Bug 738353 - "Back to List" button on Drift details page incorrectly takes you to drift history
"Back to List" button on Drift details page incorrectly takes you to drift hi...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: drift (Show other bugs)
4.1
Unspecified Unspecified
medium Severity medium (vote)
: ---
: JON 3.0.0,RHQ 4.3.0
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks: 707225
  Show dependency treegraph
 
Reported: 2011-09-14 11:32 EDT by Mike Foley
Modified: 2012-02-07 14:30 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2011-09-14 11:32:22 EDT
Description of problem:  "Back to List" button on Drift details page incorrectly takes you to drift history


Version-Release number of selected component (if applicable):


How reproducible:
100%


Steps to Reproduce:
1.  Drift, changesets, choose any version, expand, right-click context menu on any file, choose 'details'
2. view the details page, then click 'Back to List' 
3.  you are unexpectedly on Drift History
  
Actual results:
unexpected navigation to Drift History from Drift Changesets

Expected results:
back to Drift changesets

Additional info:
Comment 1 Jay Shaughnessy 2011-11-01 15:06:04 EDT
This is related to bug 749595, which has been fixed.  In general, the
drift history back button should now be working. At the moment the two
places you can navigate to drift details are from the carousel or from
the recent drift report and both should land you back where you started.
Comment 2 Mike Foley 2012-02-07 14:25:53 EST
marking VERIFIED JON 3 bugs to CLOSED/CURRENTRELEASE
Comment 3 Mike Foley 2012-02-07 14:30:38 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.